Subject: Re: order problem
From: "Mike" <[email-masked]>
To: "Dooley, Ryan" <[email-masked]>
Date: Mon, 27 Aug 2007 13:13:11 -0400

That would explain it.  I wonder why it took them 2 months to figure that out.  Anyway, thanks for checking.
Mike - LLPS

  ----- Original Message ----- 
  From: Dooley, Ryan 
  To: Mike 
  Sent: Monday, August 27, 2007 12:17 PM
  Subject: RE: order problem

  It looks like the sale was sent through in error.  We are showing this as a refusal in our system, so I would imagine the rep started the web process and the individual backed out.

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Monday, August 27, 2007 9:51 AM
  To: Dooley, Ryan
  Subject: order problem

  Ryan,

  I received a letter from a customer who has stated that they never ordered (nor did anyone in their office).  They order was just received back yet it is from June 19th.  I am guessing that they probably just forgot who did order since it was 2 months ago.  Anyway the company info. is:

  St. Christine Christian Svc. in Detroit (Go Tigers!), MI.  Their phone number is 313-535-7272.  Let me know what you find out on this one.

  Thank you,

  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked]